@charset "UTF-8";
/* CSS Document */
.section-cook__header {
  background-color: #F6F6F6;
  padding: 40px 30px 60px;
}
.section-cook__header__image__sweets {
  margin-bottom: 30px;
}
.section-cook__header__image__sweets img, .section-cook__header__image__home img {
  width: 100%;
  height: 60vw;
  border-radius: 50px;
  object-fit: cover;
}
.section-cook__title__sp {
  width: 255px;
  margin: 0 auto;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 30px;
}
.section-cook__title__pc {
  display: none;
}
.imformation {
  background-color: #F6F6F6;
  padding: 40px 30px 60px;
}
.imformation__wrapper {
  border: solid 1px #E6D65D;
  width: 300px;
  margin: 0 auto 80px;
}
.imformation p {
  font-size: 2.4rem;
  color: #FF0004;
  padding: 20px 10px;
}
.section-guide__bg {
  background-color: #fff;
  border-radius: 0 0 30px 30px;
  padding: 20px 40px 40px;
  margin-bottom: 30px;
}
.section-guide__bg p {
  text-align: left;
  line-height: 3.2rem;
  margin-bottom: 13px;
}
.section-guide__bg p a {
  text-decoration: underline;
  color: #378CDA;
}
.btn {
  text-decoration: none;
  transition-duration: 0.3s;
}
.btn:hover {
  background: #b4b1a0;
  color: #ffffff;
}
.remodal h3 {
  font-size: 2.4rem;
  text-align: center;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 20px;
}
.remodal-cancel {
  color: #fff;
  background: #e57373;
  width: 100%;
  margin-top: 25px;
}
.remodal-cancel:hover {
  background: #333;
}
@media (min-width: 960px) {
  .section-cook__header {
    padding: 100px 80px 70px;
  }
  .section-cook__header__image__sweets img, .section-cook__header__image__home img {
    width: 70%;
    height: 45vw;
    border-radius: 50px;
    object-fit: cover;
  }
  .section-cook__title__pc {
    display: block;
    width: 425px;
    margin: 0 auto;
    padding-bottom: 13px;
    border-bottom: #E6D65D solid 2px;
    margin-bottom: 80px;
  }
  .section-cook__title__sp {
    display: none;
  }
  .section-cook__header__wrapper {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
  }
  .imformation__wrapper {
    width: 450px;
    margin: 0 auto 80px;
  }
  .section-cook__header__image__sweets , .section-cook__header__image__home {
    margin: 0 30px;
  }
  .section-cook__header__image__sweets img, .section-cook__header__image__home img {
    width: 43vw;
    height: 33vw;
    border-radius: 50px;
    object-fit: cover;
  }
  .imformation p {
    font-size: 3.4rem;
    color: #FF0004;
    padding: 30px 20px;
  }
}